Package wx :: Module grid :: Class GridStringTable

[frames | no frames]

## Type GridStringTable

    object --+
             |
        Object --+
                 |
     GridTableBase --+
                     |
                    GridStringTable

Proxy of C++ GridStringTable class

Method Summary
GridStringTable | `__init__(self, numRows, numCols)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

  Get Method:
    unknown--1218708316(...)
  Set Method:
    unknown--1218708260(...)

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:13:53 2007 | http://epydoc.sf.net